#Generated by Maven Integration for Eclipse
#Sun Jan 18 17:22:13 EST 2015
version=0.0.1-SNAPSHOT
groupId=MavenTestProject
m2e.projectName=MavenTestProject
m2e.projectLocation=C\:\\JavaHonk\\workspace\\MavenTestProject
artifactId=MavenTestProject
